Bug 1483375 (php-consolidation-log) - Review Request: php-consolidation-log - Improved Psr-3 / Psr\Log logger based on Symfony Console components
Summary: Review Request: php-consolidation-log - Improved Psr-3 / Psr\Log logger based...
Keywords:
Status: CLOSED ERRATA
Alias: php-consolidation-log
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: drush_v9_tracking
TreeView+ depends on / blocked
 
Reported: 2017-08-21 01:44 UTC by Shawn Iwinski
Modified: 2017-09-30 06:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-12 00:21:38 UTC
Type: ---
Embargoed:
fedora: fedora-review+


Attachments (Terms of Use)
phpci.log (4.01 KB, text/plain)
2017-08-25 08:51 UTC, Remi Collet
no flags Details
review.txt (7.91 KB, text/plain)
2017-08-25 08:51 UTC, Remi Collet
no flags Details

Description Shawn Iwinski 2017-08-21 01:44:12 UTC
Spec URL: https://raw.githubusercontent.com/siwinski/rpms/f16870cc756c20f88e5449b723e7b93a2d1df8ed/php-consolidation-log/php-consolidation-log.spec

SRPM URL: https://siwinski.fedorapeople.org/SRPMS/php-consolidation-log-1.0.3-2.fc26.src.rpm

Description:
Consolidation\Log provides a Psr-3 compatible logger that provides styled log
output to the standard error (stderr) stream. By default, styling is provided
by the SymfonyStyle class from the Symfony Console component; however,
alternative stylers may be provided if desired.


Fedora Account System Username: siwinski

Comment 1 Remi Collet 2017-08-25 08:51:30 UTC
Created attachment 1318051 [details]
phpci.log

phpCompatInfo version 5.0.8 DB version 1.23.0 built Jul 17 2017
     20:33:14 CEST static analyze results

Comment 2 Remi Collet 2017-08-25 08:51:54 UTC
Created attachment 1318052 [details]
review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -b 1483375
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api

Comment 3 Remi Collet 2017-08-25 08:52:23 UTC
[x]: Package complies to the Packaging Guidelines



=== APPROVED ===

Comment 5 Gwyn Ciesla 2017-08-25 17:00:16 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-consolidation-log

Comment 6 Fedora Update System 2017-09-01 11:56:05 UTC
php-consolidation-log-1.0.3-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0e97376cb0

Comment 7 Fedora Update System 2017-09-01 12:54:19 UTC
php-consolidation-log-1.0.3-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c661b92fa9

Comment 8 Fedora Update System 2017-09-03 19:52:43 UTC
php-consolidation-log-1.0.3-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c9efe1cb5e

Comment 9 Fedora Update System 2017-09-12 00:21:38 UTC
php-consolidation-log-1.0.3-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-09-12 10:52:30 UTC
php-consolidation-log-1.0.3-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-09-30 06:06:38 UTC
php-consolidation-log-1.0.3-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.